*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    font-family: Aller_regular;
}
/*-----------------Seccion de botones de idioma------------------*/
.botones_idioma_menu_hor{
    display: flex;
    justify-content: right;
    padding-right: 5px;
}
.btn_idioma_menu_hor{
    margin-top: 5px;
    margin-right: 3px;
    padding: 4px 8px 4px 8px;
    border: solid 1px white;
    color: white;
    font-size: 15px;
    border-radius: 50px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0);
}
.btn_idioma_menu_hor:hover{
    background-color: white;
    color: black;
}
/*-----------------Seccion Navegacion Horizontal-----------------*/
.navegacion{
    width: 100%;
}
.barra_menu{
    display: flex;
    justify-content: right;
    padding-top: 2%;
    margin-right: 6%;
} 
.barra_menu li{ 
    list-style: none;
    padding: 15px 15px;
    text-align: right;
}
.barra_menu li a{
    font-size: 1.1rem;
    color: whitesmoke;
    padding: 12px 12px;
    text-decoration: none;
}
.barra_menu li a:hover{
    background-color: rgb(240, 235, 235);
    color: black;
    border-radius: 5px;
    transition: 0.5s ease;
}
.icon_menu{
    position: relative;
    left: 2%;
    margin: 0px 10px;
    margin-top: 30px;
    width: 40px;
    height: 40px;
}
.icon_menu img{
    width: 100%;
    height: 100%;
}
.icon_menu img:hover{
    padding: 3px 3px;
}
/*-----------------Fin Seccion Navegacion Horizontal-----------------*/
.icon_menu_cerrar{
    position: absolute;
    top: 2%;
    right: 10%;
    width: 20px;
    height: 20px;
}
.icon_menu_cerrar img{
    width: 100%;
    height: 100%;
    filter: invert(50%);
}
.icon_menu_cerrar img:hover{
    padding: 3px 3px;
}
/*-----------------Seccion Main Biografía-----------------*/
body{
    width: 100%;
}
header{
    height: 80vh;
    /*background-image: url("/Users/Gtecnology/Documents/Proyecto Rey Ruiz/Pagina Web/Imagenes/rey-ruiz-fondo-header2.jpg");*/
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
main{
    width: 100%;
}
.contenedor_s{
    width: 100%;
    height: 80vh;
    position: absolute;
    z-index: -1;
}
.contenedor_s img{
    width: 100%;
    height: 100%;
    object-fit:cover;
    transition: all 2s;
}
.section_tbt, .section_concierto, .section_curiosidades{ 
    width: 100%;
    display: block;
}
.titulo_tbt{
    padding: 4%;
}
.cont_video_botones{
    display: block;
    width: 90%;
}
.cont_video_texto_tbt{
    width: 98%;
    display: flex;
}
.cont_video_texto_tbt hr{ 
    width: 4px;
    height: 32vh;
    border: none;
    margin-top: 10%;
    background-color: orangered;
}
.texto_tbt{
    width: 30%;
    padding: 10% 5% 3% 2%;
}
.cont_p_tbt{
    align-items: center;
}
/*.texto_tbt p{
    font-size: 1rem;
    letter-spacing: 2px;
    word-spacing: 2px;
    font-style: italic;
    line-height: 2;
}*/
.cont_general{
    width: 100%;
    height: 80vh;
    margin-top: 1%;
    position: relative;
    overflow: hidden;
}
.cont_tour_box, .cont_tour_box_c, .cont_tour_box_cdes{
    width: 100%;
    display: flex;
    position: absolute;
    transition: all 1s ease-in-out;
}
.cont_cartelera, .cont_cartelera_c, .cont_cartelera_cdes{
    min-width: 100%;
    margin-top: 5%;
    display: flex;
    flex-direction: column;
    z-index: 0;   
}
.tour_box{
    margin: 0 auto;
    text-align: center;
    letter-spacing: 2px;
    font-style: italic;
}
.tour_box p{
    margin: 12px auto 2px;
}
.tour_box img, video{
    width: 100%;
    border-radius: 6px;
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.85);
}
.cartelera_botones{
    display: flex;
    width: 80%;
    position: relative;
    top: 40%;
    justify-content: space-between;
    margin: 0px auto;
}
iframe{
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.85);
    border-radius: 8px;
}
.btn_dir{
    width: 5%;
}
.btn_dir img{
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.85);
    border-radius: 50%;
    filter: opacity(0.4);
}
.btn_dir img:hover{
    cursor: pointer;
    filter: invert(0.8);
}
@keyframes anim-up { 
	from { opacity: 0; transform: translateY(100px); } 
	to { opacity: 1; transform: translateY(0px); }  
}
@keyframes anim-left { 
	from { opacity: 0; transform: translateX(100px); } 
	to { opacity: 1; transform: translateX(0px); }  
}
.h_tbt{
    animation-name: anim-up;
    animation-duration: 1.5s;
    animation-delay: 0.2s;
    animation-fill-mode: both;
    padding: 8%;
    text-align: center;
    font-size: 2rem;
    letter-spacing: 3px;
    font-style: italic;
}
.p_tbt{
    animation-name: anim-up;
    animation-duration: 2.5s;
    animation-delay: 0.2s;
    animation-fill-mode: both;
    align-items: center;
    font-size: 1rem;
    letter-spacing: 2px;
    word-spacing: 2px;
    font-style: italic;
    line-height: 2;
}
.cont_h_tbt, .cont_p_tbt *{
    animation-play-state: paused;
}

/*-----------------Seccion Footer-----------------*/
footer{
    width: 100%;
    /*margin-top: 20px;*/
    background-color: rgb(38, 37, 37);
}
.cont_info{
    padding-top: 2%;
    display: flex;
    justify-content:space-evenly;
}
.contacto{
    margin: 30px 10px;
}
#cont_titulo{
    font-size: 1.1rem;
}
#cont_titulo_manag{
    margin-top: 10%;
    font-size: 1.1rem;
}
.cont_info p{
    color:rgb(221, 223, 224);
    font-size: 0.9rem;
    padding: 5px 0px;
    letter-spacing: 1px;
}
.redes_sociales{
    margin: 30px 10px;
    text-align: center;
}
.redes_sociales p{
    margin-bottom: 15px;
}
.redes_sociales img{
    width: 30px;
    height: 30px;
    margin: 10px 10px;
}
.redes_sociales img:hover{
    transition: all 0.5s ease-in-out;
    transform: scale(1.5);
}
.logos{
    margin: 30px 10px;
    text-align: center;
}
.logos img{
    width: 80%;
    height: 80%;
    filter: invert(0.9);
}
.logo_rey{
    margin-bottom: 20%;
}
.der_footer{
    width: 100%;
    padding: 3px;
    background-color: rgb(36, 35, 35);
    text-align: center;
}
.der_footer p{
    padding: 5px 5px;
    color: darkgray;
    font-size: x-small;
}
/*-----------------Adaptacion de Pantalla Resol 1025-----------------*/
@media screen and (min-width: 1025px) {
    .icon_menu{
        display: none;
    }
    .icon_menu_cerrar{
        display: none;
    }
    .cont_logo{
        display: none;
    }
    .menu_respon{
        display: none;
    }
    .btn_regreso{
        display: none;
    }
}
/*-----------------Adaptacion de Pantalla Resol 1024-----------------*/
@media screen and (max-width: 1024px){
    header{
        height: 35vh;
        background-attachment: local;
    }
    .contenedor_s{
        height: 35vh;
    }
    header .icon_menu{
        position: fixed;
    }
    body{
        background-attachment: fixed;
        background-size: cover;
        background-position: center;
    }
    .barra_menu{
        display: none;
    }
    main{
        flex-direction: column;
    }
    .cont_logo{
        width: 30%;
        position: absolute;
        top: 2%;
        right: 3%;
        filter: invert(1);
    }
    .cont_logo img{
        width: 100%;
        height: 30%;
    }
    .botones_idioma_menu_hor{
        display: none;
    }
    .menu_respon{
        width: 30%;
        height: 100%;
        padding: 5% 5% 0% 5%;
        background-color: rgba(254, 254, 255, 0.915);
        transform: translateX(-110%);
        transition: 0.8s;
        -webkit-transition: 0.8s; 
        -moz-transition: 0.8s; 
        -ms-transition: 0.8s;
        position: fixed;
        z-index: 3;
    }
    .menu_resp_titulo{
        margin: 15px 0px 10px 0px;
        padding: 5px 5px;
        font-size: 1.5rem;
        letter-spacing: 2px;
    }
    hr{
        background-color: rgb(49, 48, 48);
        border: solid 1px rgb(49, 48, 48);
        margin-bottom: 20px;
    }
    .menu_respon li {
        padding: 10px 10px;
        list-style: none;
    }
    .menu_respon li a{
        text-decoration: none; 
        color: black;
        letter-spacing: 2px;
        padding: 5px 5px;
        font-size: 1.3rem;
    }
    .menu_respon li a:hover { 
        color: rgb(255, 255, 255);
        transition: 0.1s all ease-in;
        -webkit-transition: 0.1s; 
        -moz-transition: 0.1s; 
        -ms-transition: 0.1s
    }
    .menu_respon li:hover{ 
        background-color: rgb(121, 120, 120);
        transition: 1.5s all ease-in;
        -webkit-transition: 1.5s; 
        -moz-transition: 1.5s; 
        -ms-transition: 1.5s
    }
    .botones_idioma{
        display: flex;
        justify-content: space-between;
        margin-top: 10%;
        padding: 3%;
    }
    .btn_idioma{
        border-radius: 10px;
        padding: 4%;
        border: solid 1px rgb(49, 48, 48);
        font-size: 1rem;
    }
    .btn_idioma:hover{
      background-color: rgb(38, 37, 37);
      color: white;
    }
    .menu_activo_js{
        transform: translateX(0);
        transition: 0.8s;
        -webkit-transition: 0.8s; 
        -moz-transition: 0.8s; 
        -ms-transition: 0.8s
    }
    .cont_video_botones{
        width: 100%;
    }
    .cont_video_texto_tbt{
        display: block;
    }
    .cont_general{
        height: 40vh;
    }
    .cont_video_texto_tbt hr{
        display: none;
    }
    .texto_tbt{
        width: 40%;
        padding: 0%;
        margin: 0px auto;
    }
    .p_tbt{
        font-size: 1.2rem;
    }
    .contact_parrafo{
        padding: 3%; 
    }
    .contact_parrafo p{
        padding: 3%;
    }
    .contact_parrafo a, h3, h4{
        padding: 4%;
    }
    .cont_logo{
        width: 18%;
        position: absolute;
        right: 2%;
        filter: invert(1);
    }
    .logos img{
        width: 60%;
        height: 60%;
    }
}
/*-----------------Adaptacion de Pantalla Resol 768 x 1024-----------------*/
@media screen and (max-width: 768px){
    header .icon_menu{
        background-color: rgba(169, 169, 169, 0.600);
        border-radius: 50%;
        margin: 5px 5px;
        padding: 4px;
        z-index: 2;
    }
    .contact{
        width: 100%;
        border-radius: 0px;
    }
    .cont_logo{
        width: 30%;
        position: absolute;
        top: 2%;
        right: 4%;
        filter: invert(1);
    }
    .botones_idioma_menu_hor{
        display: none;
    }
    .menu_respon{
        width: 35%;
        z-index: 3;
    }
    .icon_menu_cerrar{
        width: 20px;
        height: 20px;
    }
    .cont_video_botones{
        width: 98%;
        margin: 0px auto;
    }
    .cont_video_texto_tbt{
        display: block;
        margin: 0 auto;
    }
    .cont_general{
        height: 45vh;
    }
    .tour_box{
        width: 98%;
    }
    .tour_box img, video{
        border-radius: 10px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.85);;
    }
    .cartelera_botones{
        width: 92%;
    }
    iframe{
        width: 460px;
        height: 280px;
    }
    .cont_video_texto_tbt hr{
        display: none;
    }
    .texto_tbt{
        width: 80%;
        padding: 0%;
        margin: 0 auto;
    }
    .p_tbt{
        font-size: 1rem;
    }
    .contact_parrafo{
        padding: 2%; 
    }
    .contact_parrafo p{
        padding: 3%;
    }
    .contact_parrafo a, h3, h4{
        padding: 3%;
    }
    .cont_info{
        display: block;
        text-align: center;
        padding-top: 10px;
    }
    .cont_info h4{
        font-size: 1.5rem;
        letter-spacing: 1px;
    }
    .contacto p{
        font-size: 1.5rem;
    }
    .redes_sociales{
        margin: 3% 5%;
    }
    .der_footer{
        font-size: 1rem;
    }
    .logos img{
        width: 30%;
        height: 30%;
    }
}
/*-----------------Adaptacion de Pantalla Resol 680-----------------*/
@media screen and (max-width: 680px){
    header .icon_menu{
        width: 30px;
        height: 30px;
        padding: 4px;
    }
    .botones_idioma_menu_hor{
        display: none;
    }
    .menu_respon{
        transform: translateX(-115%);
    }
    .menu_respon{
        width: 55%;
        z-index: 3;
    } 
    .menu_respon li a{
        font-size: 0.9rem;
    }
    .icon_menu_cerrar{
        width: 20px;
        height: 20px;
    }
    .menu_activo_js{
        transform: translateX(0);
        transition: 0.8s;
        -webkit-transition: 0.8s; 
        -moz-transition: 0.8s; 
        -ms-transition: 0.8s
    }
    .cont_video_botones{
        width: 98%;
        margin: 0 auto;
    }
    .btn_dir{
        width: 8%;
    }
    .cont_video_texto_tbt{
        display: block;
        margin: 0 auto;
    }
    .cont_general{
        height: 40vh;
    }
    .tour_box{
        width: 98%;
    }
    .tour_box img, video{
        border-radius: 10px;
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.85);;
    }
    .cartelera_botones{
        width: 96%;
    }
    iframe{
        width: 460px;
        height: 280px;
    }
    .cont_video_texto_tbt hr{
        display: none;
    }
    .texto_tbt{
        width: 80%;
        padding: 0%;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    .p_tbt{
        font-size: 1rem;
    }
    .cont_info h4{
        font-size: 1rem;
        letter-spacing: 1px;
    }
    .contacto p{
        font-size: 1rem;
    }
    .logos img{
        width: 25%;
        height: 25%;
    }
    .section_curiosidades .cont_general{
        height: 58vh;
    }
}
/*-----------------Adaptacion de Pantalla Resol 400-----------------*/
@media screen and (max-width: 400px) and (max-height: 920px){
    .section_concierto .cont_general{
        height: 50vh;
    }
    .cont_general{
        height:65vh;
    }
    .tour_box{
        width: 98%;
    }
    .tour_box img, video{
        border-radius: 10px;
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.85);;
    }
    .cartelera_botones{
        width: 96%;
    }
    .section_curiosidades .cont_general{
        height: 70vh;
    }
    iframe{
        width: 460px;
        height: 280px;
    }
}
/*-----------------Adaptacion de Pantalla Resol 400-----------------*/
@media screen and (max-width: 360px) and (max-height: 800px){
    .cont_general{
        height:60vh;
    }
    .section_curiosidades .cont_general{
        height: 68vh;
    }
    .tour_box{
        width: 98%;
    }
    .tour_box img, video{
        border-radius: 10px;
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.85);;
    }
    .cartelera_botones{
        width: 96%;
    }
    iframe{
        width: 460px;
        height: 310px;
    }
}
/*-------------------------------------------------------------------*/